State of the Art

20/04/2020 10:39 - Aline  dos Santos Silva

Status: Resolved Start date: 10/04/2020

Priority: Normal Due date: 13/04/2020

Assignee: Maria Manuela  Tavares Alves % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Research was carried out on software developed with approaches similar to the objective of the project.

History

#1 - 20/04/2020 10:50 - Aline  dos Santos Silva

- Assignee changed from Aline  dos Santos Silva to Maria Manuela  Tavares Alves

#2 - 25/04/2020 10:59 - Inês Filipa  Tavares Alves

- File deleted (Plataformas.pdf)

#3 - 25/04/2020 11:02 - Maria Manuela  Tavares Alves

- File Plataformas.pdf added

Files

Plataformas.pdf 98.7 KB 25/04/2020 Maria Manuela  Tavares Alves
